---
icon: material/console
description: Commands that can be used on any of our servers.
---

# Network Wide Commands

These commands apply to all of the servers and are available network-wide!

=== "Switching Servers"
    You can switch servers by using `/server <server name>`! A list of available servers will appear after typing a space after the command.

=== "Chat"
    === "Public"
        By default, every player is on the **global** channel. This means that public messages sent in any server will be visible on all other servers in network.

        - Use `/channel {global | local | helpop}` to change which channel you are chatting in. `/c` Also works.
            - Global: Your message will be visible to every server.
            - Local: Your message will only be visible to the server that you are currently on.
                - `/l <message>` or `/local <message>` Will send one message instead of changing your channel.
            - Information regarding **helpop** is in the HelpOP tab above.
    === "HelpOP"
        Need help but don't want to chat in public?

        - Use `/channel helpop` or `/helpop` to switch to the HelpOP channel. **Only moderators and administrators can see this chat.
        - Use `/helpop <message>` if you only need/want to send one message without switching channels.

    === "Private"
        Want to tell your friend something in private? No problem!

        - Use `/msg <player> <message>` to shoot them a message.
            - If you received a private message, you can use `/r` or `/reply` to reply quickly!
        - These commands are the same as `/msg`.
            - `/m`
            - `/tell`
            - `/whisper`
            - `/w`
            - `/pm`

!!! Info "More commands"
    Each server will have its own command section on this website, if you are looking for specific commands for specific servers, check out their individual pages!